/* Komunikaty */


.warning ul, .information ul, .notification ul { margin: 5px 0 0 15px; }
.warning ul li, .information ul li, .notification ul li { list-style-type: disc; margin: 0 0 0 15px; }


/* Error */
.warning { 
	color: #b72626;
	border: 1px solid #edafaf;
	background: #fbe2e2 url(../img/alerts/warning.png);
}
.warning a {
	color: #c82626;
	text-decoration: underline;
}
.warning a:hover {
	color: #820202;
	text-decoration: underline;
}

/* Information */
.information { 
	color: #1c4d9c;
	border: 1px solid #bcd6f8;
	background: #e6f0fe url(../img/alerts/information.png);
}
.information a {
	color: #1c4d9c;
	text-decoration: underline;
}
.information a:hover {
	color: #0c377c;
	text-decoration: underline;
}

/* Notification */
.notification {
	color: #4e6600;
	border: 1px solid #b1c850;
	background: #e7f0c0 url(../img/alerts/notification.png);
}
.notification a {
	color: #4e6600;
	text-decoration: underline;
}
.notification a:hover {
	color: #222c00;
	text-decoration: underline;
}

.warning, .notification, .information {
	margin: 10px 0;
	font-size: 12px;
	padding: 15px 15px 15px 53px;
	text-shadow: 1px 1px 1px #fff;
	background-position: 10px center;
	background-repeat: no-repeat;
	-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px;
	line-height: 17px;
} 